Skip links
Arpine Maghakyan

Arpine Maghakyan

Security Researcher of RedRays.

code injection vulnerability in module editor, SAP security note 1688518

Description

In customizing of module editor, you can enter arbitrary ABAP coding. An attacker can therefore control the behavior of the system, or can potentially escalate privileges by executing malicious code, without having their own legitimate credentials.

Available fix and Supported packages

  • FSAPPL | 200 | 200
  • BANK-ALYZE | 42 | 42
  • BANK-ALYZE | 50 | 50
  • FSAPPL 200 | SAPKISC319 |
  • BANK-ALYZE 42 | SAPKIBAM16 |
  • BANK-ALYZE 50 | SAPKIBAL27 |

Affected component

    FS-BA-TO-ME
    Module Editor

CVSS

Score: 0

Exploit

Exploit is not available.
For detailed information please contact the mail [email protected]

URL

https://launchpad.support.sap.com/#/notes/1688518

TAGS

#Backdoor
#injection
#run
#credentials
#module-editor

More to explorer